Subscribed unsubscribe Subscribe Subscribe

pytz をインストール、Mac に easy_install で

次のコマンドで一発。

$ sudo easy_install-3.3 pytz

 
注意したいのは active になっている Python のバージョンに合わせて easy_install のコマンドを切り替えること。そうしないと、あらぬバージョン向けの package をインストールすることになってしまいます。

$ # Step1. active になっている python のバージョンを確認
$ port select --list python
Available versions for python:
	none
	python25-apple
	python26
	python26-apple
	python27
	python27-apple
	python33 (active)
$
$ # Step2. コマンドを確認, タブキーを押してね(ゝω・)vキャピ
$ sudo easy_install
easy_install      easy_install-2.5  easy_install-2.6  easy_install-2.7  easy_install-3.3

easy_install and macports not installing to right version of Python on Mac OS X 10.8 - Stack Overflow

Remove all ads